.carousel-icons-menu a span {
  display: block;
  white-space: pre-line;
  line-height: 16px;
}

@media all and (max-width: 1024px) {

    .container {
      padding-left: 4.2em !important;
      padding-right: 4.2em !important;
    }
	
    .pagination-home {
      padding: 6em 1.5em;
    }

    #footer > div > div:first-child {
      text-align: center;
    }
 
    #footer > div > div > div:first-child {
      margin-bottom: 20px;
    }

    #footer {
      padding: 20px 0 20px;
    }

    .blog-section {
      margin: 25px 0;
    }
    
    .blog-section h2 {
      display: contents;
    }
    
    .carousel-menu-item {
      display: block;
      width: 100%;
    }
    .carousel-icons-menu a i{
      display: none;
    }
    .carousel-menu-item a span{
      display: block;
      line-height: 3em;
    }

    .carousel-icons-menu {
      padding-bottom: 1.5em;
    }
}

@media all and (max-width: 960px) {
    
    .fc-toolbar.fc-header-toolbar {
      margin: 0em 0em 3em 10em !important;
      width: 295px;
    }

    .sidebar-calendario .blog-section {
      margin: 10px 0 0 0;
      padding-bottom: 30px;
    }


    [class="col-md-4 sidebar-calendario blog-preview-wrap"] > [class="blog-section"] p:last-child {
      width: 77%;
    }

	[class="col-md-4 sidebar-calendario blog-preview-wrap"] {
		border-bottom: none;
		padding: 0 10px;
	}

	[class="fc-toolbar fc-header-toolbar"] > [class="fc-center"] > h2 {
		font-size: 22px;
		margin-top: -5px;
		margin-left: -30px !important;
	}

	.fc-today-button.fc-button.fc-state-default.fc-corner-left.fc-corner-right {
		display: none;
	}

	.multimedia-content > div:last-child > h2 {
		margin-top: 55px;
	}

	.junta-directiva-page > h3 > span {
		width: 65%;
		line-height: 1.2;
		margin-top: -14px;
	}
	
	#header > div > div {
		width: 100% !important;
		text-align:center !important;
	}


	#header > div > div > div:first-child {

		margin-bottom: 3em !important;
	}
	
	#header > div > div > div:last-child  {

		margin-bottom: 0px !important;
	}
	.text-right {
		text-align:center !important;
		margin-bottom: 2em;

	}

	.navbar-inverse .navbar-toggle {
		border-color: #0C5FA9;
		background-color: #0C5FA9;
		width: 100%;
		width: 90%;
		margin-right: 5%;
	}
	.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
		background-color: #C43737;
		border-color: #FFF;
	}

	.navbar-inverse .navbar-toggle > span {
		margin:0 auto;
	}

	.home-template .col {
		margin-bottom: 20px;
	}


	.home-template > div:last-child {

		margin-bottom: 0px !important;
	}

	.pagination-home {
		padding: 0em 1.5em;
		margin: 30px auto;
	}

	.icons-home-wrap {
		padding: 0;
	}
	.icons-home-wrap > div:first-child {
		text-align: center;
		font-size: 30px;
	}

	.icons-home-wrap h2 {
		font-size: 30px;
		font-weight: bold;
	}
}

@media all and (max-width: 480px) {

	.fc-toolbar.fc-header-toolbar {
		margin: 0em 0em 3em 4em !important;
		width: 220px;
	}

	.years-navbar {
		margin:0;
	}

	.years-navbar > ol {
		padding: 0;
	}

	.junta-directiva-page > h3 {
		padding: 30px 0;
		height: 145px;
	}

	.junta-directiva-page > h3 > span {
		width: 100%;
		min-height: 40px;
		line-height: 1.5;
	}

	.junta-directiva-page > h3 > span:first-child {
		margin-top: 15px;
	}

	.container {
		padding-left: 1.3em !important;
		padding-right: 1.3em !important;
	}

	.btn-primary {
		font-size: 1.2em;
	}
}